> ## Documentation Index
> Fetch the complete documentation index at: https://docs.openhands.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Alive

> Endpoint for liveness probes.

If this responds then the server is considered alive.



## OpenAPI

````yaml /openapi/openhands-cloud.json get /alive
openapi: 3.1.0
info:
  title: OpenHands
  description: 'OpenHands: Code Less, Make More'
  version: 0.0.1
servers: []
security: []
paths:
  /alive:
    get:
      tags:
        - Status
      summary: Alive
      description: |-
        Endpoint for liveness probes.

        If this responds then the server is considered alive.
      operationId: alive_alive_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}

````